
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Traer todas al frente";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Ventana";

/* Class = "NSMenuItem"; title = "SiteSucker"; ObjectID = "56"; */
"56.title" = "SiteSucker";

/* Class = "NSMenu"; title = "SiteSucker"; ObjectID = "57"; */
"57.title" = "SiteSucker";

/* Class = "NSMenuItem"; title = "About SiteSucker"; ObjectID = "58"; */
"58.title" = "Acerca de SiteSucker";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Cerrar";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archivo";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nuevo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Ayuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "SiteSucker Help"; ObjectID = "111"; */
"111.title" = "Ayuda de SiteSucker";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Hide SiteSucker"; ObjectID = "134"; */
"134.title" = "Ocultar SiteSucker";

/* Class = "NSMenuItem"; title = "Quit SiteSucker"; ObjectID = "136"; */
"136.title" = "Salir de SiteSucker";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar los demás";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar todos";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Editar";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Eliminar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Editar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "203"; */
"203.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Control"; ObjectID = "212"; */
"212.title" = "Control";

/* Class = "NSMenu"; title = "Control"; ObjectID = "213"; */
"213.title" = "Control";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "214"; */
"214.title" = "Descargar";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "215"; */
"215.title" = "Parar";

/* Class = "NSMenuItem"; title = "Open File"; ObjectID = "233"; */
"233.title" = "Abrir archivo";

/* Class = "NSMenuItem"; title = "Open Log"; ObjectID = "234"; */
"234.title" = "Abrir log";

/* Class = "NSMenuItem"; title = "Open Destination Folder"; ObjectID = "235"; */
"235.title" = "Abrir directorio de destino";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "250"; */
"250.title" = "Siguiente";

/* Class = "NSMenuItem"; title = "Pause"; ObjectID = "251"; */
"251.title" = "Pausar";

/* Class = "NSMenuItem"; title = "Stop Analysis"; ObjectID = "252"; */
"252.title" = "Detener análisis";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "327"; */
"327.title" = "Ver";

/* Class = "NSMenu"; title = "View"; ObjectID = "328"; */
"328.title" = "Ver";

/* Class = "NSMenuItem"; title = "Show Queue"; ObjectID = "329"; */
"329.title" = "Mostrar cola";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "332"; */
"332.title" = "Ocultar barra de herramientas";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "333"; */
"333.title" = "Personalizar barra de herramientas…";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "351"; */
"351.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "354"; */
"354.title" = "Guardar";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "355"; */
"355.title" = "Guardar como…";

/* Class = "NSMenuItem"; title = "Add to Queue"; ObjectID = "367"; */
"367.title" = "Añadir a la cola";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "370"; */
"370.title" = "Preferencias…";

/* Class = "NSMenuItem"; title = "Settings"; ObjectID = "388"; */
"388.title" = "Ajustes";

/* Class = "NSMenu"; title = "Settings"; ObjectID = "389"; */
"389.title" = "Ajustes";

/* Class = "NSMenuItem"; title = "Edit Settings…"; ObjectID = "390"; */
"390.title" = "Editar ajustes…";

/* Class = "NSMenuItem"; title = "History"; ObjectID = "411"; */
"411.title" = "Historial";

/* Class = "NSMenu"; title = "History"; ObjectID = "412"; */
"412.title" = "Historial";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "413"; */
"413.title" = "Limpiar Menú";

/* Class = "NSMenuItem"; title = "Save As User Defaults"; ObjectID = "440"; */
"440.title" = "Guardar como ajustes por defecto";

/* Class = "NSMenuItem"; title = "Open Log…"; ObjectID = "459"; */
"459.title" = "Abrir log…";

/* Class = "NSMenuItem"; title = "Open File…"; ObjectID = "467"; */
"467.title" = "Abrir archivo…";

/* Class = "NSMenuItem"; title = "Factory Defaults"; ObjectID = "481"; */
"481.title" = "Por defecto de fábrica";

/* Class = "NSMenuItem"; title = "User Defaults"; ObjectID = "482"; */
"482.title" = "Por defecto de usuario";

/* Class = "NSMenuItem"; title = "Reset Status"; ObjectID = "491"; */
"491.title" = "Resetear estado";

/* Class = "NSMenuItem"; title = "Open Browser"; ObjectID = "506"; */
"506.title" = "Abrir Navegador";

/* Class = "NSMenuItem"; title = "Install Bookmarklet…"; ObjectID = "Egc-wP-bAf"; */
"Egc-wP-bAf.title" = "Install Bookmarklet…";

/* Class = "NSMenuItem"; title = "Previous Section"; ObjectID = "G9t-mk-Gvo"; */
"G9t-mk-Gvo.title" = "Sección Anterior";

/* Class = "NSMenuItem"; title = "Next Section"; ObjectID = "Onn-oo-WEG"; */
"Onn-oo-WEG.title" = "Siguiente Sección";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "SMe-oG-Mdn"; */
"SMe-oG-Mdn.title" = "Usar pantalla completa";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "cDS-1P-MCk"; */
"cDS-1P-MCk.title" = "Ninguna";

/* Class = "NSMenuItem"; title = "Open Downloads"; ObjectID = "eWS-I2-Tbl"; */
"eWS-I2-Tbl.title" = "Abrir descargas";

/* Class = "NSMenu"; title = "Open Downloads"; ObjectID = "lGz-hd-LbK"; */
"lGz-hd-LbK.title" = "Abrir descargas";
